<!DOCTYPE html>
<html>
<head>
  <!-- @include inc/_meta-title.html -->
  <!-- @if ENV='dev' -->
  <link rel="stylesheet" href="styles/main.css">
  <!-- @endif -->
   <script defer src="https://use.fontawesome.com/releases/v5.0.13/js/all.js" crossorigin="anonymous"></script>
</head>
<body>
  <div class="content">
    <div class="breadcrumbs">
      <div class="bread-menus active">
        <span class="numb">1</span> Delivery
      </div>
      <div class="bread-menus">
        <span class="numb">2</span> Delivery
      </div>
      <div class="bread-menus">
        <span class="numb">3</span> Delivery
      </div>
    </div>
    <div class="back-button">
      <a href="#"><i class="fas fa-arrow-left"></i> Back to chart</a>
    </div>
    <div class="row-custom">
      <div class="col-9">
        <div class="left-panel">
          <div class="d-flex justify-content-between">
            <div class="title">Delivery details</div>
            <label for="dropshippers">
              <input type="checkbox" name="" id="dropshippers">
              Send as dropshippers
            </label>
          </div>
          <form action="" class="form-custom">
            <div class="d-flex justify-content-between">
              <div class="left-form">
                <div class="form-box">
                  <label for="namaKolom" id="nama">Nama</label>
                  <input type="text" class="form-field-custom" id="namaKolom" sn-field="#nama">
                </div>
                <div class="form-box">
                  <label for="namaKolom" id="phone">Phone number</label>
                  <input type="text" class="form-field-custom" id="namaKolom" sn-field="#phone">
                </div>
                <div class="form-box">
                  <label for="namaKolom" id="address">Delivery address</label>
                  <textarea type="text" class="form-field-custom" rows="10" id="namaKolom" sn-field="#address"></textarea>
                </div>
              </div>
              <div class="right-form">
                <div class="form-box">
                  <label for="namaKolom" id="dropshipper">Dropshipper name</label>
                  <input type="text" class="form-field-custom" id="namaKolom" sn-field="#dropshipper">
                </div>
                <div class="form-box">
                  <label for="namaKolom" id="phonedrop">Dropshipper phone number</label>
                  <input type="text" class="form-field-custom" id="namaKolom" sn-field="#phonedrop">
                </div>
                
              </div>
            </div>
          </form>
        </div>
      </div>
      <div class="col-3">
        <div class="right-panel">
          <div class="top-right-panel">
            <div class="sc-title">Summary</div>
            <h6>10 items purchased</h6>
          </div>
          <div class="bot-right-panel">
            <table class="table-custom table-no-border">
              <tr>
                <td class="items">Cost of goods</td>
                <td class="cost">Rp. 25, 000,-</td>
              </tr>
              <tr>
                <td class="items">Cost of goods</td>
                <td class="cost">Rp. 25, 000,-</td>
              </tr>
              <tr>
                <td class="sc-title">Total</td>
                <td class="sc-title cost">Rp. 50, 000,-</td>
              </tr>
            </table>
          <button class="btn-lg btn-orange">Continue to Payment</button>
        </div>
        </div>
      </div>
    </div>
  </div>
  <!-- @include inc/_scripts.html -->
</html>